/*import sql from "mssql";


const sqlConfig:sql.config = {
    
    user: process.env.SQL_USER,
    password: process.env.SQL_PASSWORD,
    server:process.env.SQL_SERVER!,
    database:process.env.SQL_DATABASE,

    options:{
            trustServerCertificate:true,
            encrypt:false
    }
};


export const connectSqlServer = async() => {

    try{
        await sql.connect(sqlConfig);
        console.log("SQL Server Conectado");

    }catch(error){
        console.error("Error SQL Server", error);

    }
    
};*/

